<?php
/**
 * @file
 * translations.features.translations_zh_hans.inc
 */

/**
 * Implements hook_translations_zh_hans_defaults().
 */
function translations_translations_zh_hans_defaults() {
  $translations = array();
  $translatables = array();
  return $translations;
}
